langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
id: likert_importance
label: 'Likert: Importance'
category: Likert
likert: true
options: |
  1: Not at all Important
  2: Somewhat Important
  3: Neutral
  4: Important
  5: Very Important
